<?php

namespace Modules\VetAdmission\Entities;

use Illuminate\Database\Eloquent\Model;

class VaFluidBagChange extends Model
{
    protected $table = 'va_fluid_bag_changes';
    protected $guarded = ['id'];

    protected $casts = [
        'changed_at' => 'datetime',
    ];

    public function fluid()
    {
        return $this->belongsTo(VaAdmissionFluid::class, 'fluid_id');
    }
}
